<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D2314.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745395</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 88.87 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1433}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{86}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1347}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{225}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{16}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{799}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{262}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{352}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_858" HEIGHT="3648" WIDTH="2482" PHYSICAL_IMG_NR="858" QUALITY="OK" ACCURACY="94.73">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="263" WIDTH="2482" ID="PAG_858_TopMargin">
        <TextBlock HPOS="153" VPOS="85" HEIGHT="61" WIDTH="1225" ID="PAG_858_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="153" VPOS="85" HEIGHT="61" WIDTH="1225" ID="PAG_858_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="153" VPOS="85" HEIGHT="39" WIDTH="104" ID="PAG_858_ST000001" WC="1" CONTENT="2314" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000001" HPOS="257" VPOS="96" WIDTH="873" />
            <String HPOS="1130" VPOS="96" HEIGHT="50" WIDTH="20" ID="PAG_858_ST000002" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000002" HPOS="1150" VPOS="97" WIDTH="20" />
            <String HPOS="1170" VPOS="97" HEIGHT="39" WIDTH="208" ID="PAG_858_ST000003" WC="1" CONTENT="21.11.15." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="151" VPOS="263" HEIGHT="3097" WIDTH="2200" ID="PAG_858_PrintSpace">
        <TextBlock HPOS="158" VPOS="263" HEIGHT="53" WIDTH="1085" ID="PAG_858_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="158" VPOS="263" HEIGHT="53" WIDTH="1085" ID="PAG_858_TL000002" STYLEREFS="TXT_T_8_B">
            <String HPOS="158" VPOS="268" HEIGHT="36" WIDTH="62" ID="PAG_858_ST000004" WC="1" CONTENT="60." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000003" HPOS="220" VPOS="268" WIDTH="18" />
            <String HPOS="238" VPOS="268" HEIGHT="48" WIDTH="273" ID="PAG_858_ST000005" WC="1" CONTENT="Intensivering" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000004" HPOS="511" VPOS="269" WIDTH="20" />
            <String HPOS="531" VPOS="269" HEIGHT="37" WIDTH="44" ID="PAG_858_ST000006" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000005" HPOS="575" VPOS="269" WIDTH="15" />
            <String HPOS="590" VPOS="269" HEIGHT="47" WIDTH="388" ID="PAG_858_ST000007" WC="1" CONTENT="kultursamarbejdet" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000006" HPOS="978" VPOS="270" WIDTH="18" />
            <String HPOS="996" VPOS="270" HEIGHT="36" WIDTH="85" ID="PAG_858_ST000008" WC="0.92" CONTENT="med" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000007" HPOS="1081" VPOS="270" WIDTH="19" />
            <String HPOS="1100" VPOS="270" HEIGHT="37" WIDTH="112" ID="PAG_858_ST000009" WC="0.77" CONTENT="lande" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000008" HPOS="1212" VPOS="263" WIDTH="19" />
            <String HPOS="1231" VPOS="263" HEIGHT="43" WIDTH="12" ID="PAG_858_ST000010" WC="0.48" CONTENT="S" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="237" VPOS="322" HEIGHT="47" WIDTH="155" ID="PAG_858_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="237" VPOS="322" HEIGHT="47" WIDTH="155" ID="PAG_858_TL000003" STYLEREFS="TXT_T_8_B">
            <String HPOS="237" VPOS="322" HEIGHT="47" WIDTH="155" ID="PAG_858_ST000011" WC="1" CONTENT="Europa" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="375" HEIGHT="90" WIDTH="2113" ID="PAG_858_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="238" VPOS="375" HEIGHT="45" WIDTH="2113" ID="PAG_858_TL000004" STYLEREFS="TXT_T_8_B">
            <String HPOS="238" VPOS="375" HEIGHT="45" WIDTH="136" ID="PAG_858_ST000012" WC="1" CONTENT="Udgift" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000009" HPOS="374" VPOS="376" WIDTH="1121" />
            <String HPOS="1495" VPOS="376" HEIGHT="37" WIDTH="167" ID="PAG_858_ST000013" WC="1" CONTENT="800.000" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000010" HPOS="1662" VPOS="377" WIDTH="180" />
            <String HPOS="1842" VPOS="377" HEIGHT="36" WIDTH="164" ID="PAG_858_ST000014" WC="1" CONTENT="150.000" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000011" HPOS="2006" VPOS="377" WIDTH="177" />
            <String HPOS="2183" VPOS="377" HEIGHT="36" WIDTH="168" ID="PAG_858_ST000015" WC="1" CONTENT="950.000" STYLEREFS="TXT_T_8_B" />
          </TextLine>
          <TextLine HPOS="238" VPOS="427" HEIGHT="38" WIDTH="2112" ID="PAG_858_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="238" VPOS="427" HEIGHT="36" WIDTH="58" ID="PAG_858_ST000016" WC="1" CONTENT="51." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000012" HPOS="296" VPOS="427" WIDTH="18" />
            <String HPOS="314" VPOS="427" HEIGHT="37" WIDTH="164" ID="PAG_858_ST000017" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000013" HPOS="478" VPOS="427" WIDTH="20" />
            <String HPOS="498" VPOS="427" HEIGHT="36" WIDTH="40" ID="PAG_858_ST000018" WC="0.99" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000014" HPOS="538" VPOS="427" WIDTH="23" />
            <String HPOS="561" VPOS="427" HEIGHT="37" WIDTH="146" ID="PAG_858_ST000019" WC="1" CONTENT="udland" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000015" HPOS="707" VPOS="439" WIDTH="20" />
            <String HPOS="727" VPOS="439" HEIGHT="25" WIDTH="78" ID="PAG_858_ST000020" WC="1" CONTENT="m.v" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000016" HPOS="805" VPOS="458" WIDTH="5" />
            <String HPOS="810" VPOS="458" HEIGHT="7" WIDTH="504" ID="PAG_858_ST000021" WC="0.04" CONTENT="......................." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000017" HPOS="1314" VPOS="429" WIDTH="182" />
            <String HPOS="1496" VPOS="429" HEIGHT="36" WIDTH="165" ID="PAG_858_ST000022" WC="1" CONTENT="800.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000018" HPOS="1661" VPOS="429" WIDTH="184" />
            <String HPOS="1845" VPOS="429" HEIGHT="36" WIDTH="160" ID="PAG_858_ST000023" WC="1" CONTENT="150.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000019" HPOS="2005" VPOS="429" WIDTH="179" />
            <String HPOS="2184" VPOS="429" HEIGHT="36" WIDTH="166" ID="PAG_858_ST000024" WC="1" CONTENT="950.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="626" HEIGHT="57" WIDTH="971" ID="PAG_858_TB000005" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="157" VPOS="626" HEIGHT="57" WIDTH="971" ID="PAG_858_TL000006" STYLEREFS="TXT_T_10_B">
            <String HPOS="157" VPOS="626" HEIGHT="45" WIDTH="234" ID="PAG_858_ST000025" WC="1" CONTENT="21.11.21." STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_858_SP000020" HPOS="391" VPOS="627" WIDTH="27" />
            <String HPOS="418" VPOS="627" HEIGHT="45" WIDTH="341" ID="PAG_858_ST000026" WC="1" CONTENT="Kulturfonden" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_858_SP000021" HPOS="759" VPOS="627" WIDTH="22" />
            <String HPOS="781" VPOS="627" HEIGHT="56" WIDTH="272" ID="PAG_858_ST000027" WC="0.93" CONTENT="(tekstanin." STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_858_SP000022" HPOS="1053" VPOS="628" WIDTH="26" />
            <String HPOS="1079" VPOS="628" HEIGHT="55" WIDTH="49" ID="PAG_858_ST000028" WC="1" CONTENT="7)" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="161" VPOS="749" HEIGHT="46" WIDTH="283" ID="PAG_858_TB000006" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="161" VPOS="749" HEIGHT="46" WIDTH="283" ID="PAG_858_TL000007" STYLEREFS="TXT_T_9_I">
            <String HPOS="161" VPOS="749" HEIGHT="46" WIDTH="283" ID="PAG_858_ST000029" WC="0.88" CONTENT="TB-oversigt:" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1384" VPOS="833" HEIGHT="35" WIDTH="212" ID="PAG_858_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1384" VPOS="833" HEIGHT="35" WIDTH="212" ID="PAG_858_TL000008" STYLEREFS="TXT_T_8_R">
            <String HPOS="1384" VPOS="833" HEIGHT="35" WIDTH="212" ID="PAG_858_ST000030" WC="1" CONTENT="Lønsums-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="883" HEIGHT="47" WIDTH="2104" ID="PAG_858_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="157" VPOS="883" HEIGHT="47" WIDTH="2104" ID="PAG_858_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="157" VPOS="884" HEIGHT="37" WIDTH="70" ID="PAG_858_ST000031" WC="1" CONTENT="Kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000023" HPOS="227" VPOS="883" WIDTH="1198" />
            <String HPOS="1425" VPOS="883" HEIGHT="47" WIDTH="127" ID="PAG_858_ST000032" WC="1" CONTENT="udgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000024" HPOS="1552" VPOS="883" WIDTH="213" />
            <String HPOS="1765" VPOS="883" HEIGHT="47" WIDTH="139" ID="PAG_858_ST000033" WC="1" CONTENT="Udgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000025" HPOS="1904" VPOS="884" WIDTH="191" />
            <String HPOS="2095" VPOS="884" HEIGHT="46" WIDTH="166" ID="PAG_858_ST000034" WC="1" CONTENT="Indtægt" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="962" HEIGHT="45" WIDTH="1848" ID="PAG_858_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="155" VPOS="962" HEIGHT="45" WIDTH="1848" ID="PAG_858_TL000010" STYLEREFS="TXT_T_8_B">
            <String HPOS="155" VPOS="962" HEIGHT="35" WIDTH="66" ID="PAG_858_ST000035" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000026" HPOS="221" VPOS="962" WIDTH="19" />
            <String HPOS="240" VPOS="962" HEIGHT="35" WIDTH="12" ID="PAG_858_ST000036" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000027" HPOS="252" VPOS="963" WIDTH="20" />
            <String HPOS="272" VPOS="963" HEIGHT="35" WIDTH="54" ID="PAG_858_ST000037" WC="1" CONTENT="alt" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000028" HPOS="326" VPOS="962" WIDTH="19" />
            <String HPOS="345" VPOS="962" HEIGHT="45" WIDTH="114" ID="PAG_858_ST000038" WC="0.86" CONTENT="(excI." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000029" HPOS="459" VPOS="963" WIDTH="21" />
            <String HPOS="480" VPOS="963" HEIGHT="44" WIDTH="239" ID="PAG_858_ST000039" WC="1" CONTENT="købsmoms)" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000030" HPOS="719" VPOS="983" WIDTH="445" />
            <String HPOS="1164" VPOS="983" HEIGHT="16" WIDTH="150" ID="PAG_858_ST000040" WC="0.16" CONTENT="....^.i..." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000031" HPOS="1314" VPOS="981" WIDTH="331" />
            <String HPOS="1645" VPOS="981" HEIGHT="7" WIDTH="15" ID="PAG_858_ST000041" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000032" HPOS="1660" VPOS="962" WIDTH="206" />
            <String HPOS="1866" VPOS="962" HEIGHT="36" WIDTH="137" ID="PAG_858_ST000042" WC="1" CONTENT="15.400" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="184" VPOS="1045" HEIGHT="37" WIDTH="543" ID="PAG_858_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="184" VPOS="1045" HEIGHT="37" WIDTH="543" ID="PAG_858_TL000011" STYLEREFS="TXT_T_8_I">
            <String HPOS="184" VPOS="1047" HEIGHT="35" WIDTH="37" ID="PAG_858_ST000043" WC="1" CONTENT="5." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_858_SP000033" HPOS="221" VPOS="1045" WIDTH="33" />
            <String HPOS="254" VPOS="1045" HEIGHT="37" WIDTH="186" ID="PAG_858_ST000044" WC="1" CONTENT="Tekniske" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_858_SP000034" HPOS="440" VPOS="1045" WIDTH="20" />
            <String HPOS="460" VPOS="1045" HEIGHT="36" WIDTH="267" ID="PAG_858_ST000045" WC="1" CONTENT="korrektioner" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="1095" HEIGHT="48" WIDTH="1750" ID="PAG_858_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="252" VPOS="1095" HEIGHT="48" WIDTH="1750" ID="PAG_858_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="252" VPOS="1097" HEIGHT="37" WIDTH="193" ID="PAG_858_ST000046" WC="0.99" CONTENT="Lokalløn" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000035" HPOS="445" VPOS="1097" WIDTH="21" />
            <String HPOS="466" VPOS="1097" HEIGHT="37" WIDTH="176" ID="PAG_858_ST000047" WC="1" CONTENT="overført" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000036" HPOS="642" VPOS="1097" WIDTH="20" />
            <String HPOS="662" VPOS="1097" HEIGHT="37" WIDTH="59" ID="PAG_858_ST000048" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000037" HPOS="721" VPOS="1098" WIDTH="18" />
            <String HPOS="739" VPOS="1098" HEIGHT="45" WIDTH="18" ID="PAG_858_ST000049" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000038" HPOS="757" VPOS="1095" WIDTH="19" />
            <String HPOS="776" VPOS="1095" HEIGHT="39" WIDTH="257" ID="PAG_858_ST000050" WC="1" CONTENT="21.11.79.10." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000039" HPOS="1033" VPOS="1098" WIDTH="26" />
            <String HPOS="1059" VPOS="1098" HEIGHT="36" WIDTH="168" ID="PAG_858_ST000051" WC="0.94" CONTENT="Reserve" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000040" HPOS="1227" VPOS="1127" WIDTH="49" />
            <String HPOS="1276" VPOS="1127" HEIGHT="7" WIDTH="34" ID="PAG_858_ST000052" WC="0.00" CONTENT="..." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000041" HPOS="1310" VPOS="1118" WIDTH="335" />
            <String HPOS="1645" VPOS="1118" HEIGHT="6" WIDTH="13" ID="PAG_858_ST000053" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000042" HPOS="1658" VPOS="1098" WIDTH="210" />
            <String HPOS="1868" VPOS="1098" HEIGHT="36" WIDTH="134" ID="PAG_858_ST000054" WC="1" CONTENT="15.400" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="1235" HEIGHT="51" WIDTH="474" ID="PAG_858_TB000012" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="155" VPOS="1235" HEIGHT="51" WIDTH="474" ID="PAG_858_TL000013" STYLEREFS="TXT_T_9_I">
            <String HPOS="155" VPOS="1235" HEIGHT="51" WIDTH="163" ID="PAG_858_ST000055" WC="0.99" CONTENT="Budget" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_858_SP000043" HPOS="318" VPOS="1235" WIDTH="1" />
            <String HPOS="319" VPOS="1235" HEIGHT="51" WIDTH="310" ID="PAG_858_ST000056" WC="1" CONTENT="specifikation:" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="1320" HEIGHT="37" WIDTH="2095" ID="PAG_858_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="155" VPOS="1320" HEIGHT="37" WIDTH="2095" ID="PAG_858_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="155" VPOS="1321" HEIGHT="36" WIDTH="70" ID="PAG_858_ST000057" WC="1" CONTENT="Kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000044" HPOS="225" VPOS="1321" WIDTH="1247" />
            <String HPOS="1472" VPOS="1321" HEIGHT="35" WIDTH="29" ID="PAG_858_ST000058" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000045" HPOS="1501" VPOS="1320" WIDTH="297" />
            <String HPOS="1798" VPOS="1320" HEIGHT="36" WIDTH="65" ID="PAG_858_ST000059" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000046" HPOS="1863" VPOS="1320" WIDTH="240" />
            <String HPOS="2103" VPOS="1320" HEIGHT="36" WIDTH="28" ID="PAG_858_ST000060" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000047" HPOS="2131" VPOS="1323" WIDTH="12" />
            <String HPOS="2143" VPOS="1323" HEIGHT="30" WIDTH="30" ID="PAG_858_ST000061" WC="1" CONTENT="+" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000048" HPOS="2173" VPOS="1320" WIDTH="12" />
            <String HPOS="2185" VPOS="1320" HEIGHT="36" WIDTH="65" ID="PAG_858_ST000062" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="158" VPOS="1398" HEIGHT="46" WIDTH="2187" ID="PAG_858_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="158" VPOS="1398" HEIGHT="46" WIDTH="2187" ID="PAG_858_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="158" VPOS="1398" HEIGHT="46" WIDTH="345" ID="PAG_858_ST000063" WC="1" CONTENT="Udgiftsbevilling" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000049" HPOS="503" VPOS="1398" WIDTH="921" />
            <String HPOS="1424" VPOS="1398" HEIGHT="37" WIDTH="232" ID="PAG_858_ST000064" WC="1" CONTENT="40.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000050" HPOS="1656" VPOS="1398" WIDTH="211" />
            <String HPOS="1867" VPOS="1398" HEIGHT="36" WIDTH="134" ID="PAG_858_ST000065" WC="1" CONTENT="15.400" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000051" HPOS="2001" VPOS="1398" WIDTH="113" />
            <String HPOS="2114" VPOS="1398" HEIGHT="37" WIDTH="231" ID="PAG_858_ST000066" WC="1" CONTENT="40.015.400" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="156" VPOS="1476" HEIGHT="36" WIDTH="357" ID="PAG_858_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="156" VPOS="1476" HEIGHT="36" WIDTH="357" ID="PAG_858_TL000016" STYLEREFS="TXT_T_8_B">
            <String HPOS="156" VPOS="1476" HEIGHT="36" WIDTH="59" ID="PAG_858_ST000067" WC="1" CONTENT="10." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000052" HPOS="215" VPOS="1476" WIDTH="19" />
            <String HPOS="234" VPOS="1476" HEIGHT="36" WIDTH="279" ID="PAG_858_ST000068" WC="1" CONTENT="Kulturfonden" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="1526" HEIGHT="93" WIDTH="2112" ID="PAG_858_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="234" VPOS="1526" HEIGHT="49" WIDTH="2112" ID="PAG_858_TL000017" STYLEREFS="TXT_T_8_B">
            <String HPOS="234" VPOS="1529" HEIGHT="46" WIDTH="136" ID="PAG_858_ST000069" WC="1" CONTENT="Udgift" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000053" HPOS="370" VPOS="1526" WIDTH="1053" />
            <String HPOS="1423" VPOS="1526" HEIGHT="39" WIDTH="234" ID="PAG_858_ST000070" WC="1" CONTENT="40.000.000" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000054" HPOS="1657" VPOS="1527" WIDTH="207" />
            <String HPOS="1864" VPOS="1527" HEIGHT="37" WIDTH="137" ID="PAG_858_ST000071" WC="1" CONTENT="15.400" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000055" HPOS="2001" VPOS="1528" WIDTH="112" />
            <String HPOS="2113" VPOS="1528" HEIGHT="36" WIDTH="233" ID="PAG_858_ST000072" WC="1" CONTENT="40.015.400" STYLEREFS="TXT_T_8_B" />
          </TextLine>
          <TextLine HPOS="234" VPOS="1580" HEIGHT="39" WIDTH="2111" ID="PAG_858_TL000018" STYLEREFS="TXT_T_8_R">
            <String HPOS="234" VPOS="1582" HEIGHT="36" WIDTH="58" ID="PAG_858_ST000073" WC="1" CONTENT="54." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000056" HPOS="292" VPOS="1580" WIDTH="18" />
            <String HPOS="310" VPOS="1580" HEIGHT="38" WIDTH="164" ID="PAG_858_ST000074" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000057" HPOS="474" VPOS="1581" WIDTH="20" />
            <String HPOS="494" VPOS="1581" HEIGHT="36" WIDTH="41" ID="PAG_858_ST000075" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000058" HPOS="535" VPOS="1581" WIDTH="20" />
            <String HPOS="555" VPOS="1581" HEIGHT="37" WIDTH="129" ID="PAG_858_ST000076" WC="1" CONTENT="anden" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000059" HPOS="684" VPOS="1580" WIDTH="19" />
            <String HPOS="703" VPOS="1580" HEIGHT="38" WIDTH="254" ID="PAG_858_ST000077" WC="1" CONTENT="virksomhed" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000060" HPOS="957" VPOS="1604" WIDTH="150" />
            <String HPOS="1107" VPOS="1604" HEIGHT="15" WIDTH="105" ID="PAG_858_ST000078" WC="0.00" CONTENT="(»«.ü" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000061" HPOS="1212" VPOS="1581" WIDTH="212" />
            <String HPOS="1424" VPOS="1581" HEIGHT="37" WIDTH="232" ID="PAG_858_ST000079" WC="1" CONTENT="40.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000062" HPOS="1656" VPOS="1581" WIDTH="210" />
            <String HPOS="1866" VPOS="1581" HEIGHT="36" WIDTH="134" ID="PAG_858_ST000080" WC="1" CONTENT="15.400" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000063" HPOS="2000" VPOS="1581" WIDTH="113" />
            <String HPOS="2113" VPOS="1581" HEIGHT="37" WIDTH="232" ID="PAG_858_ST000081" WC="1" CONTENT="40.015.400" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="1779" HEIGHT="56" WIDTH="1144" ID="PAG_858_TB000017" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="153" VPOS="1779" HEIGHT="56" WIDTH="1144" ID="PAG_858_TL000019" STYLEREFS="TXT_T_10_B">
            <String HPOS="153" VPOS="1779" HEIGHT="44" WIDTH="234" ID="PAG_858_ST000082" WC="1" CONTENT="21.11.23." STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_858_SP000064" HPOS="387" VPOS="1779" WIDTH="26" />
            <String HPOS="413" VPOS="1779" HEIGHT="56" WIDTH="286" ID="PAG_858_ST000083" WC="1" CONTENT="Forskellige" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_858_SP000065" HPOS="699" VPOS="1779" WIDTH="23" />
            <String HPOS="722" VPOS="1779" HEIGHT="44" WIDTH="174" ID="PAG_858_ST000084" WC="1" CONTENT="tilskud" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_858_SP000066" HPOS="896" VPOS="1779" WIDTH="23" />
            <String HPOS="919" VPOS="1779" HEIGHT="55" WIDTH="272" ID="PAG_858_ST000085" WC="1" CONTENT="(tekstanm." STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_858_SP000067" HPOS="1191" VPOS="1779" WIDTH="26" />
            <String HPOS="1217" VPOS="1779" HEIGHT="55" WIDTH="80" ID="PAG_858_ST000086" WC="1" CONTENT="51)" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="1902" HEIGHT="49" WIDTH="283" ID="PAG_858_TB000018" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="157" VPOS="1902" HEIGHT="49" WIDTH="283" ID="PAG_858_TL000020" STYLEREFS="TXT_T_9_I">
            <String HPOS="157" VPOS="1902" HEIGHT="49" WIDTH="283" ID="PAG_858_ST000087" WC="1" CONTENT="TB-oversigt:" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1379" VPOS="1984" HEIGHT="37" WIDTH="211" ID="PAG_858_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1379" VPOS="1984" HEIGHT="37" WIDTH="211" ID="PAG_858_TL000021" STYLEREFS="TXT_T_8_R">
            <String HPOS="1379" VPOS="1984" HEIGHT="37" WIDTH="211" ID="PAG_858_ST000088" WC="1" CONTENT="Lønsums-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="2035" HEIGHT="47" WIDTH="2103" ID="PAG_858_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="154" VPOS="2035" HEIGHT="47" WIDTH="2103" ID="PAG_858_TL000022" STYLEREFS="TXT_T_8_R">
            <String HPOS="154" VPOS="2039" HEIGHT="35" WIDTH="68" ID="PAG_858_ST000089" WC="1" CONTENT="Kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000068" HPOS="222" VPOS="2036" WIDTH="1200" />
            <String HPOS="1422" VPOS="2036" HEIGHT="46" WIDTH="126" ID="PAG_858_ST000090" WC="1" CONTENT="udgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000069" HPOS="1548" VPOS="2035" WIDTH="213" />
            <String HPOS="1761" VPOS="2035" HEIGHT="47" WIDTH="138" ID="PAG_858_ST000091" WC="1" CONTENT="Udgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000070" HPOS="1899" VPOS="2036" WIDTH="192" />
            <String HPOS="2091" VPOS="2036" HEIGHT="46" WIDTH="166" ID="PAG_858_ST000092" WC="1" CONTENT="Indtægt" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="2113" HEIGHT="47" WIDTH="2193" ID="PAG_858_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="151" VPOS="2113" HEIGHT="47" WIDTH="2193" ID="PAG_858_TL000023" STYLEREFS="TXT_T_8_B">
            <String HPOS="151" VPOS="2116" HEIGHT="35" WIDTH="65" ID="PAG_858_ST000093" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000071" HPOS="216" VPOS="2115" WIDTH="20" />
            <String HPOS="236" VPOS="2115" HEIGHT="35" WIDTH="11" ID="PAG_858_ST000094" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000072" HPOS="247" VPOS="2116" WIDTH="20" />
            <String HPOS="267" VPOS="2116" HEIGHT="35" WIDTH="55" ID="PAG_858_ST000095" WC="1" CONTENT="alt" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000073" HPOS="322" VPOS="2115" WIDTH="19" />
            <String HPOS="341" VPOS="2115" HEIGHT="45" WIDTH="114" ID="PAG_858_ST000096" WC="0.98" CONTENT="(excl." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000074" HPOS="455" VPOS="2115" WIDTH="21" />
            <String HPOS="476" VPOS="2115" HEIGHT="44" WIDTH="238" ID="PAG_858_ST000097" WC="1" CONTENT="købsmoms)" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000075" HPOS="714" VPOS="2132" WIDTH="926" />
            <String HPOS="1640" VPOS="2132" HEIGHT="8" WIDTH="15" ID="PAG_858_ST000098" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000076" HPOS="1655" VPOS="2113" WIDTH="161" />
            <String HPOS="1816" VPOS="2113" HEIGHT="36" WIDTH="183" ID="PAG_858_ST000099" WC="1" CONTENT="-153.000" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_858_SP000077" HPOS="1999" VPOS="2113" WIDTH="178" />
            <String HPOS="2177" VPOS="2113" HEIGHT="36" WIDTH="167" ID="PAG_858_ST000100" WC="1" CONTENT="960.000" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="181" VPOS="2197" HEIGHT="47" WIDTH="1057" ID="PAG_858_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="181" VPOS="2197" HEIGHT="47" WIDTH="1057" ID="PAG_858_TL000024" STYLEREFS="TXT_T_8_I">
            <String HPOS="181" VPOS="2199" HEIGHT="36" WIDTH="35" ID="PAG_858_ST000101" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_858_SP000078" HPOS="216" VPOS="2197" WIDTH="31" />
            <String HPOS="247" VPOS="2197" HEIGHT="47" WIDTH="236" ID="PAG_858_ST000102" WC="1" CONTENT="Aktstykker" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_858_SP000079" HPOS="483" VPOS="2219" WIDTH="622" />
            <String HPOS="1105" VPOS="2219" HEIGHT="16" WIDTH="133" ID="PAG_858_ST000103" WC="0.00" CONTENT="«m««.»" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="247" VPOS="2243" HEIGHT="53" WIDTH="1080" ID="PAG_858_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="247" VPOS="2243" HEIGHT="53" WIDTH="1080" ID="PAG_858_TL000025" STYLEREFS="TXT_T_8_R">
            <String HPOS="247" VPOS="2250" HEIGHT="37" WIDTH="81" ID="PAG_858_ST000104" WC="1" CONTENT="Akt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000080" HPOS="328" VPOS="2251" WIDTH="19" />
            <String HPOS="347" VPOS="2251" HEIGHT="36" WIDTH="74" ID="PAG_858_ST000105" WC="1" CONTENT="259" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000081" HPOS="421" VPOS="2250" WIDTH="21" />
            <String HPOS="442" VPOS="2250" HEIGHT="46" WIDTH="147" ID="PAG_858_ST000106" WC="1" CONTENT="6/6-91," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000082" HPOS="589" VPOS="2249" WIDTH="21" />
            <String HPOS="610" VPOS="2249" HEIGHT="47" WIDTH="185" ID="PAG_858_ST000107" WC="1" CONTENT="Ordborg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000083" HPOS="795" VPOS="2261" WIDTH="20" />
            <String HPOS="815" VPOS="2261" HEIGHT="25" WIDTH="94" ID="PAG_858_ST000108" WC="1" CONTENT="over" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000084" HPOS="909" VPOS="2249" WIDTH="18" />
            <String HPOS="927" VPOS="2249" HEIGHT="37" WIDTH="127" ID="PAG_858_ST000109" WC="1" CONTENT="dansk" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000085" HPOS="1054" VPOS="2243" WIDTH="19" />
            <String HPOS="1073" VPOS="2243" HEIGHT="53" WIDTH="254" ID="PAG_858_ST000110" WC="0.89" CONTENT="niitidssprog" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="247" VPOS="2296" HEIGHT="54" WIDTH="1015" ID="PAG_858_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="247" VPOS="2296" HEIGHT="54" WIDTH="1015" ID="PAG_858_TL000026" STYLEREFS="TXT_T_8_R">
            <String HPOS="247" VPOS="2304" HEIGHT="36" WIDTH="79" ID="PAG_858_ST000111" WC="1" CONTENT="Det" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000086" HPOS="326" VPOS="2303" WIDTH="20" />
            <String HPOS="346" VPOS="2303" HEIGHT="37" WIDTH="161" ID="PAG_858_ST000112" WC="1" CONTENT="Danske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000087" HPOS="507" VPOS="2303" WIDTH="22" />
            <String HPOS="529" VPOS="2303" HEIGHT="47" WIDTH="142" ID="PAG_858_ST000113" WC="1" CONTENT="Sprog-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000088" HPOS="671" VPOS="2315" WIDTH="20" />
            <String HPOS="691" VPOS="2315" HEIGHT="34" WIDTH="50" ID="PAG_858_ST000114" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000089" HPOS="741" VPOS="2296" WIDTH="23" />
            <String HPOS="764" VPOS="2296" HEIGHT="43" WIDTH="367" ID="PAG_858_ST000115" WC="0.96" CONTENT="Litteraturselskab" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000090" HPOS="1131" VPOS="2301" WIDTH="20" />
            <String HPOS="1151" VPOS="2301" HEIGHT="38" WIDTH="111" ID="PAG_858_ST000116" WC="0.50" CONTENT="mod-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="246" VPOS="2354" HEIGHT="48" WIDTH="1065" ID="PAG_858_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="246" VPOS="2354" HEIGHT="48" WIDTH="1065" ID="PAG_858_TL000027" STYLEREFS="TXT_T_8_R">
            <String HPOS="246" VPOS="2367" HEIGHT="26" WIDTH="131" ID="PAG_858_ST000117" WC="1" CONTENT="svares" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000091" HPOS="377" VPOS="2356" WIDTH="20" />
            <String HPOS="397" VPOS="2356" HEIGHT="36" WIDTH="44" ID="PAG_858_ST000118" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000092" HPOS="441" VPOS="2355" WIDTH="16" />
            <String HPOS="457" VPOS="2355" HEIGHT="37" WIDTH="173" ID="PAG_858_ST000119" WC="1" CONTENT="refusion" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000093" HPOS="630" VPOS="2356" WIDTH="21" />
            <String HPOS="651" VPOS="2356" HEIGHT="36" WIDTH="59" ID="PAG_858_ST000120" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000094" HPOS="710" VPOS="2354" WIDTH="20" />
            <String HPOS="730" VPOS="2354" HEIGHT="48" WIDTH="350" ID="PAG_858_ST000121" WC="0.99" CONTENT="Carlsbergfondet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000095" HPOS="1080" VPOS="2366" WIDTH="19" />
            <String HPOS="1099" VPOS="2366" HEIGHT="35" WIDTH="51" ID="PAG_858_ST000122" WC="0.96" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000096" HPOS="1150" VPOS="2363" WIDTH="19" />
            <String HPOS="1169" VPOS="2363" HEIGHT="29" WIDTH="112" ID="PAG_858_ST000123" WC="0.78" CONTENT="over-" STYLEREFS="TXT_T_8_R" />
            <HYP HPOS="1281" VPOS="2392" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="246" VPOS="2407" HEIGHT="46" WIDTH="2096" ID="PAG_858_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="246" VPOS="2407" HEIGHT="46" WIDTH="2096" ID="PAG_858_TL000028" STYLEREFS="TXT_T_8_R">
            <String HPOS="246" VPOS="2408" HEIGHT="37" WIDTH="119" ID="PAG_858_ST000124" WC="1" CONTENT="førsel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000097" HPOS="365" VPOS="2408" WIDTH="19" />
            <String HPOS="384" VPOS="2408" HEIGHT="36" WIDTH="60" ID="PAG_858_ST000125" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000098" HPOS="444" VPOS="2409" WIDTH="19" />
            <String HPOS="463" VPOS="2409" HEIGHT="44" WIDTH="18" ID="PAG_858_ST000126" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000099" HPOS="481" VPOS="2409" WIDTH="20" />
            <String HPOS="501" VPOS="2409" HEIGHT="36" WIDTH="178" ID="PAG_858_ST000127" WC="1" CONTENT="21.21.15" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000100" HPOS="679" VPOS="2428" WIDTH="961" />
            <String HPOS="1640" VPOS="2428" HEIGHT="5" WIDTH="14" ID="PAG_858_ST000128" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000101" HPOS="1654" VPOS="2407" WIDTH="143" />
            <String HPOS="1797" VPOS="2407" HEIGHT="36" WIDTH="201" ID="PAG_858_ST000129" WC="1" CONTENT="1.940.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000102" HPOS="1998" VPOS="2407" WIDTH="179" />
            <String HPOS="2177" VPOS="2407" HEIGHT="36" WIDTH="165" ID="PAG_858_ST000130" WC="1" CONTENT="960.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="180" VPOS="2491" HEIGHT="38" WIDTH="542" ID="PAG_858_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="180" VPOS="2491" HEIGHT="38" WIDTH="542" ID="PAG_858_TL000029" STYLEREFS="TXT_T_8_I">
            <String HPOS="180" VPOS="2494" HEIGHT="35" WIDTH="35" ID="PAG_858_ST000131" WC="1" CONTENT="5." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_858_SP000103" HPOS="215" VPOS="2491" WIDTH="35" />
            <String HPOS="250" VPOS="2491" HEIGHT="38" WIDTH="186" ID="PAG_858_ST000132" WC="1" CONTENT="Tekniske" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_858_SP000104" HPOS="436" VPOS="2491" WIDTH="19" />
            <String HPOS="455" VPOS="2491" HEIGHT="38" WIDTH="267" ID="PAG_858_ST000133" WC="0.94" CONTENT="korrektioner" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="2544" HEIGHT="47" WIDTH="889" ID="PAG_858_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="245" VPOS="2544" HEIGHT="47" WIDTH="889" ID="PAG_858_TL000030" STYLEREFS="TXT_T_8_R">
            <String HPOS="245" VPOS="2544" HEIGHT="38" WIDTH="228" ID="PAG_858_ST000134" WC="1" CONTENT="Overførsel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000105" HPOS="473" VPOS="2544" WIDTH="20" />
            <String HPOS="493" VPOS="2544" HEIGHT="38" WIDTH="42" ID="PAG_858_ST000135" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000106" HPOS="535" VPOS="2545" WIDTH="19" />
            <String HPOS="554" VPOS="2545" HEIGHT="46" WIDTH="18" ID="PAG_858_ST000136" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000107" HPOS="572" VPOS="2545" WIDTH="19" />
            <String HPOS="591" VPOS="2545" HEIGHT="37" WIDTH="191" ID="PAG_858_ST000137" WC="1" CONTENT="21.31.11." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000108" HPOS="782" VPOS="2544" WIDTH="23" />
            <String HPOS="805" VPOS="2544" HEIGHT="47" WIDTH="182" ID="PAG_858_ST000138" WC="1" CONTENT="(160.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000109" HPOS="987" VPOS="2544" WIDTH="20" />
            <String HPOS="1007" VPOS="2544" HEIGHT="46" WIDTH="88" ID="PAG_858_ST000139" WC="1" CONTENT="kr.);" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000110" HPOS="1095" VPOS="2544" WIDTH="21" />
            <String HPOS="1116" VPOS="2544" HEIGHT="46" WIDTH="18" ID="PAG_858_ST000140" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="2594" HEIGHT="50" WIDTH="1056" ID="PAG_858_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="245" VPOS="2594" HEIGHT="50" WIDTH="1056" ID="PAG_858_TL000031" STYLEREFS="TXT_T_8_R">
            <String HPOS="245" VPOS="2598" HEIGHT="37" WIDTH="192" ID="PAG_858_ST000141" WC="1" CONTENT="21.32.01." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000111" HPOS="437" VPOS="2598" WIDTH="23" />
            <String HPOS="460" VPOS="2598" HEIGHT="46" WIDTH="182" ID="PAG_858_ST000142" WC="1" CONTENT="(310.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000112" HPOS="642" VPOS="2597" WIDTH="21" />
            <String HPOS="663" VPOS="2597" HEIGHT="47" WIDTH="88" ID="PAG_858_ST000143" WC="1" CONTENT="kr.)," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000113" HPOS="751" VPOS="2598" WIDTH="20" />
            <String HPOS="771" VPOS="2598" HEIGHT="46" WIDTH="18" ID="PAG_858_ST000144" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000114" HPOS="789" VPOS="2598" WIDTH="20" />
            <String HPOS="809" VPOS="2598" HEIGHT="37" WIDTH="190" ID="PAG_858_ST000145" WC="1" CONTENT="21.33.11." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000115" HPOS="999" VPOS="2594" WIDTH="24" />
            <String HPOS="1023" VPOS="2594" HEIGHT="50" WIDTH="182" ID="PAG_858_ST000146" WC="0.98" CONTENT="(380,000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000116" HPOS="1205" VPOS="2596" WIDTH="20" />
            <String HPOS="1225" VPOS="2596" HEIGHT="48" WIDTH="76" ID="PAG_858_ST000147" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="2650" HEIGHT="48" WIDTH="1041" ID="PAG_858_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="245" VPOS="2650" HEIGHT="48" WIDTH="1041" ID="PAG_858_TL000032" STYLEREFS="TXT_T_8_R">
            <String HPOS="245" VPOS="2663" HEIGHT="35" WIDTH="51" ID="PAG_858_ST000148" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000117" HPOS="296" VPOS="2651" WIDTH="19" />
            <String HPOS="315" VPOS="2651" HEIGHT="37" WIDTH="43" ID="PAG_858_ST000149" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000118" HPOS="358" VPOS="2652" WIDTH="18" />
            <String HPOS="376" VPOS="2652" HEIGHT="45" WIDTH="18" ID="PAG_858_ST000150" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000119" HPOS="394" VPOS="2651" WIDTH="20" />
            <String HPOS="414" VPOS="2651" HEIGHT="37" WIDTH="245" ID="PAG_858_ST000151" WC="1" CONTENT="21.33.33.20" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000120" HPOS="659" VPOS="2651" WIDTH="21" />
            <String HPOS="680" VPOS="2651" HEIGHT="46" WIDTH="182" ID="PAG_858_ST000152" WC="1" CONTENT="(150.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000121" HPOS="862" VPOS="2650" WIDTH="21" />
            <String HPOS="883" VPOS="2650" HEIGHT="46" WIDTH="74" ID="PAG_858_ST000153" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000122" HPOS="957" VPOS="2650" WIDTH="21" />
            <String HPOS="978" VPOS="2650" HEIGHT="37" WIDTH="42" ID="PAG_858_ST000154" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000123" HPOS="1020" VPOS="2650" WIDTH="20" />
            <String HPOS="1040" VPOS="2650" HEIGHT="37" WIDTH="246" ID="PAG_858_ST000155" WC="1" CONTENT="sikkerheds-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="2702" HEIGHT="48" WIDTH="1752" ID="PAG_858_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="245" VPOS="2702" HEIGHT="48" WIDTH="1752" ID="PAG_858_TL000033" STYLEREFS="TXT_T_8_R">
            <String HPOS="245" VPOS="2703" HEIGHT="47" WIDTH="286" ID="PAG_858_ST000156" WC="1" CONTENT="fotografering" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000124" HPOS="531" VPOS="2704" WIDTH="19" />
            <String HPOS="550" VPOS="2704" HEIGHT="46" WIDTH="52" ID="PAG_858_ST000157" WC="1" CONTENT="på" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000125" HPOS="602" VPOS="2703" WIDTH="20" />
            <String HPOS="622" VPOS="2703" HEIGHT="37" WIDTH="315" ID="PAG_858_ST000158" WC="1" CONTENT="institutionerne" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000126" HPOS="937" VPOS="2723" WIDTH="703" />
            <String HPOS="1640" VPOS="2723" HEIGHT="6" WIDTH="13" ID="PAG_858_ST000159" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000127" HPOS="1653" VPOS="2702" WIDTH="161" />
            <String HPOS="1814" VPOS="2702" HEIGHT="37" WIDTH="183" ID="PAG_858_ST000160" WC="1" CONTENT="-900.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="2755" HEIGHT="47" WIDTH="1092" ID="PAG_858_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="244" VPOS="2755" HEIGHT="47" WIDTH="1092" ID="PAG_858_TL000034" STYLEREFS="TXT_T_8_R">
            <String HPOS="244" VPOS="2757" HEIGHT="37" WIDTH="189" ID="PAG_858_ST000161" WC="1" CONTENT="Overført" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000128" HPOS="433" VPOS="2757" WIDTH="19" />
            <String HPOS="452" VPOS="2757" HEIGHT="36" WIDTH="60" ID="PAG_858_ST000162" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000129" HPOS="512" VPOS="2756" WIDTH="19" />
            <String HPOS="531" VPOS="2756" HEIGHT="37" WIDTH="250" ID="PAG_858_ST000163" WC="1" CONTENT="ministeriets" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000130" HPOS="781" VPOS="2755" WIDTH="20" />
            <String HPOS="801" VPOS="2755" HEIGHT="47" WIDTH="535" ID="PAG_858_ST000164" WC="0.98" CONTENT="Internationalisetingspul-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="2808" HEIGHT="100" WIDTH="1758" ID="PAG_858_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="239" VPOS="2808" HEIGHT="49" WIDTH="1758" ID="PAG_858_TL000035" STYLEREFS="TXT_T_8_R">
            <String HPOS="239" VPOS="2809" HEIGHT="48" WIDTH="52" ID="PAG_858_ST000165" WC="1" CONTENT="je," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000131" HPOS="291" VPOS="2810" WIDTH="20" />
            <String HPOS="311" VPOS="2810" HEIGHT="46" WIDTH="18" ID="PAG_858_ST000166" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000132" HPOS="329" VPOS="2810" WIDTH="19" />
            <String HPOS="348" VPOS="2810" HEIGHT="37" WIDTH="308" ID="PAG_858_ST000167" WC="1" CONTENT="21.41.73.10.51" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000133" HPOS="656" VPOS="2829" WIDTH="983" />
            <String HPOS="1639" VPOS="2829" HEIGHT="6" WIDTH="13" ID="PAG_858_ST000168" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000134" HPOS="1652" VPOS="2808" WIDTH="205" />
            <String HPOS="1857" VPOS="2808" HEIGHT="37" WIDTH="140" ID="PAG_858_ST000169" WC="1" CONTENT="27.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="244" VPOS="2856" HEIGHT="52" WIDTH="852" ID="PAG_858_TL000036" STYLEREFS="TXT_T_8_R">
            <String HPOS="244" VPOS="2862" HEIGHT="38" WIDTH="229" ID="PAG_858_ST000170" WC="1" CONTENT="Overførsel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000135" HPOS="473" VPOS="2862" WIDTH="19" />
            <String HPOS="492" VPOS="2862" HEIGHT="37" WIDTH="42" ID="PAG_858_ST000171" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000136" HPOS="534" VPOS="2863" WIDTH="18" />
            <String HPOS="552" VPOS="2863" HEIGHT="45" WIDTH="20" ID="PAG_858_ST000172" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000137" HPOS="572" VPOS="2863" WIDTH="17" />
            <String HPOS="589" VPOS="2863" HEIGHT="36" WIDTH="193" ID="PAG_858_ST000173" WC="1" CONTENT="21.31.11." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000138" HPOS="782" VPOS="2863" WIDTH="22" />
            <String HPOS="804" VPOS="2863" HEIGHT="45" WIDTH="182" ID="PAG_858_ST000174" WC="0.88" CONTENT="(300,000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000139" HPOS="986" VPOS="2856" WIDTH="21" />
            <String HPOS="1007" VPOS="2856" HEIGHT="52" WIDTH="89" ID="PAG_858_ST000175" WC="0.69" CONTENT="kr.)," STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="2908" HEIGHT="55" WIDTH="897" ID="PAG_858_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="245" VPOS="2908" HEIGHT="55" WIDTH="897" ID="PAG_858_TL000037" STYLEREFS="TXT_T_8_R">
            <String HPOS="245" VPOS="2916" HEIGHT="47" WIDTH="156" ID="PAG_858_ST000176" WC="1" CONTENT="(35.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000140" HPOS="401" VPOS="2915" WIDTH="21" />
            <String HPOS="422" VPOS="2915" HEIGHT="47" WIDTH="88" ID="PAG_858_ST000177" WC="1" CONTENT="kr.)," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000141" HPOS="510" VPOS="2916" WIDTH="20" />
            <String HPOS="530" VPOS="2916" HEIGHT="45" WIDTH="18" ID="PAG_858_ST000178" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000142" HPOS="548" VPOS="2916" WIDTH="20" />
            <String HPOS="568" VPOS="2916" HEIGHT="36" WIDTH="191" ID="PAG_858_ST000179" WC="1" CONTENT="21.31.17." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000143" HPOS="759" VPOS="2916" WIDTH="23" />
            <String HPOS="782" VPOS="2916" HEIGHT="44" WIDTH="156" ID="PAG_858_ST000180" WC="1" CONTENT="(70.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000144" HPOS="938" VPOS="2915" WIDTH="21" />
            <String HPOS="959" VPOS="2915" HEIGHT="45" WIDTH="74" ID="PAG_858_ST000181" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000145" HPOS="1033" VPOS="2927" WIDTH="21" />
            <String HPOS="1054" VPOS="2927" HEIGHT="35" WIDTH="51" ID="PAG_858_ST000182" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000146" HPOS="1105" VPOS="2908" WIDTH="19" />
            <String HPOS="1124" VPOS="2908" HEIGHT="53" WIDTH="18" ID="PAG_858_ST000183" WC="0.00" CONTENT="§" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="243" VPOS="2967" HEIGHT="46" WIDTH="900" ID="PAG_858_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="243" VPOS="2967" HEIGHT="46" WIDTH="900" ID="PAG_858_TL000038" STYLEREFS="TXT_T_8_R">
            <String HPOS="243" VPOS="2969" HEIGHT="36" WIDTH="192" ID="PAG_858_ST000184" WC="1" CONTENT="21.31.19." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000147" HPOS="435" VPOS="2969" WIDTH="24" />
            <String HPOS="459" VPOS="2969" HEIGHT="44" WIDTH="156" ID="PAG_858_ST000185" WC="1" CONTENT="(35.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000148" HPOS="615" VPOS="2968" WIDTH="20" />
            <String HPOS="635" VPOS="2968" HEIGHT="45" WIDTH="76" ID="PAG_858_ST000186" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000149" HPOS="711" VPOS="2967" WIDTH="21" />
            <String HPOS="732" VPOS="2967" HEIGHT="37" WIDTH="41" ID="PAG_858_ST000187" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000150" HPOS="773" VPOS="2967" WIDTH="20" />
            <String HPOS="793" VPOS="2967" HEIGHT="46" WIDTH="280" ID="PAG_858_ST000188" WC="1" CONTENT="konservering" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000151" HPOS="1073" VPOS="2977" WIDTH="20" />
            <String HPOS="1093" VPOS="2977" HEIGHT="36" WIDTH="50" ID="PAG_858_ST000189" WC="0.90" CONTENT="og" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="3019" HEIGHT="99" WIDTH="1752" ID="PAG_858_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="244" VPOS="3019" HEIGHT="47" WIDTH="1752" ID="PAG_858_TL000039" STYLEREFS="TXT_T_8_R">
            <String HPOS="244" VPOS="3020" HEIGHT="46" WIDTH="262" ID="PAG_858_ST000190" WC="1" CONTENT="restaurering" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000152" HPOS="506" VPOS="3040" WIDTH="1132" />
            <String HPOS="1638" VPOS="3040" HEIGHT="5" WIDTH="13" ID="PAG_858_ST000191" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000153" HPOS="1651" VPOS="3019" WIDTH="162" />
            <String HPOS="1813" VPOS="3019" HEIGHT="36" WIDTH="183" ID="PAG_858_ST000192" WC="1" CONTENT="-440.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="244" VPOS="3071" HEIGHT="47" WIDTH="1068" ID="PAG_858_TL000040" STYLEREFS="TXT_T_8_R">
            <String HPOS="244" VPOS="3072" HEIGHT="37" WIDTH="227" ID="PAG_858_ST000193" WC="1" CONTENT="Overførsel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000154" HPOS="471" VPOS="3072" WIDTH="21" />
            <String HPOS="492" VPOS="3072" HEIGHT="37" WIDTH="41" ID="PAG_858_ST000194" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000155" HPOS="533" VPOS="3073" WIDTH="19" />
            <String HPOS="552" VPOS="3073" HEIGHT="44" WIDTH="18" ID="PAG_858_ST000195" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000156" HPOS="570" VPOS="3072" WIDTH="20" />
            <String HPOS="590" VPOS="3072" HEIGHT="37" WIDTH="191" ID="PAG_858_ST000196" WC="1" CONTENT="21.31.11." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000157" HPOS="781" VPOS="3072" WIDTH="23" />
            <String HPOS="804" VPOS="3072" HEIGHT="46" WIDTH="182" ID="PAG_858_ST000197" WC="1" CONTENT="(100.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000158" HPOS="986" VPOS="3071" WIDTH="20" />
            <String HPOS="1006" VPOS="3071" HEIGHT="37" WIDTH="56" ID="PAG_858_ST000198" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000159" HPOS="1062" VPOS="3071" WIDTH="23" />
            <String HPOS="1085" VPOS="3071" HEIGHT="37" WIDTH="41" ID="PAG_858_ST000199" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000160" HPOS="1126" VPOS="3071" WIDTH="20" />
            <String HPOS="1146" VPOS="3071" HEIGHT="37" WIDTH="136" ID="PAG_858_ST000200" WC="1" CONTENT="afslut-" STYLEREFS="TXT_T_8_R" />
            <HYP HPOS="1282" VPOS="3108" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="3120" HEIGHT="51" WIDTH="1041" ID="PAG_858_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="245" VPOS="3120" HEIGHT="51" WIDTH="1041" ID="PAG_858_TL000041" STYLEREFS="TXT_T_8_R">
            <String HPOS="245" VPOS="3125" HEIGHT="46" WIDTH="91" ID="PAG_858_ST000201" WC="1" CONTENT="ning" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000161" HPOS="336" VPOS="3124" WIDTH="20" />
            <String HPOS="356" VPOS="3124" HEIGHT="37" WIDTH="45" ID="PAG_858_ST000202" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000162" HPOS="401" VPOS="3124" WIDTH="15" />
            <String HPOS="416" VPOS="3124" HEIGHT="47" WIDTH="275" ID="PAG_858_ST000203" WC="1" CONTENT="klimaanlæg)," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000163" HPOS="691" VPOS="3125" WIDTH="21" />
            <String HPOS="712" VPOS="3125" HEIGHT="45" WIDTH="18" ID="PAG_858_ST000204" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000164" HPOS="730" VPOS="3125" WIDTH="20" />
            <String HPOS="750" VPOS="3125" HEIGHT="36" WIDTH="190" ID="PAG_858_ST000205" WC="1" CONTENT="21.31.17." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000165" HPOS="940" VPOS="3120" WIDTH="23" />
            <String HPOS="963" VPOS="3120" HEIGHT="50" WIDTH="183" ID="PAG_858_ST000206" WC="1" CONTENT="(400.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000166" HPOS="1146" VPOS="3124" WIDTH="20" />
            <String HPOS="1166" VPOS="3124" HEIGHT="36" WIDTH="56" ID="PAG_858_ST000207" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000167" HPOS="1222" VPOS="3123" WIDTH="22" />
            <String HPOS="1244" VPOS="3123" HEIGHT="37" WIDTH="42" ID="PAG_858_ST000208" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="249" VPOS="3176" HEIGHT="47" WIDTH="1035" ID="PAG_858_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="249" VPOS="3176" HEIGHT="47" WIDTH="1035" ID="PAG_858_TL000042" STYLEREFS="TXT_T_8_R">
            <String HPOS="249" VPOS="3178" HEIGHT="36" WIDTH="29" ID="PAG_858_ST000209" WC="0.77" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000168" HPOS="278" VPOS="3177" WIDTH="22" />
            <String HPOS="300" VPOS="3177" HEIGHT="37" WIDTH="62" ID="PAG_858_ST000210" WC="1" CONTENT="del" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000169" HPOS="362" VPOS="3177" WIDTH="20" />
            <String HPOS="382" VPOS="3177" HEIGHT="37" WIDTH="45" ID="PAG_858_ST000211" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000170" HPOS="427" VPOS="3176" WIDTH="14" />
            <String HPOS="441" VPOS="3176" HEIGHT="47" WIDTH="525" ID="PAG_858_ST000212" WC="1" CONTENT="brandalarmeringsanlæg)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000171" HPOS="966" VPOS="3188" WIDTH="20" />
            <String HPOS="986" VPOS="3188" HEIGHT="35" WIDTH="51" ID="PAG_858_ST000213" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000172" HPOS="1037" VPOS="3177" WIDTH="19" />
            <String HPOS="1056" VPOS="3177" HEIGHT="45" WIDTH="18" ID="PAG_858_ST000214" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000173" HPOS="1074" VPOS="3177" WIDTH="19" />
            <String HPOS="1093" VPOS="3177" HEIGHT="36" WIDTH="191" ID="PAG_858_ST000215" WC="1" CONTENT="21.33.25." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="3229" HEIGHT="48" WIDTH="1751" ID="PAG_858_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="244" VPOS="3229" HEIGHT="48" WIDTH="1751" ID="PAG_858_TL000043" STYLEREFS="TXT_T_8_R">
            <String HPOS="244" VPOS="3230" HEIGHT="47" WIDTH="182" ID="PAG_858_ST000216" WC="1" CONTENT="(260.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000174" HPOS="426" VPOS="3230" WIDTH="21" />
            <String HPOS="447" VPOS="3230" HEIGHT="36" WIDTH="55" ID="PAG_858_ST000217" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000175" HPOS="502" VPOS="3230" WIDTH="25" />
            <String HPOS="527" VPOS="3230" HEIGHT="36" WIDTH="41" ID="PAG_858_ST000218" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000176" HPOS="568" VPOS="3229" WIDTH="18" />
            <String HPOS="586" VPOS="3229" HEIGHT="47" WIDTH="438" ID="PAG_858_ST000219" WC="1" CONTENT="brandsikringsanlæg)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000177" HPOS="1024" VPOS="3250" WIDTH="613" />
            <String HPOS="1637" VPOS="3250" HEIGHT="6" WIDTH="13" ID="PAG_858_ST000220" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_858_SP000178" HPOS="1650" VPOS="3229" WIDTH="162" />
            <String HPOS="1812" VPOS="3229" HEIGHT="36" WIDTH="183" ID="PAG_858_ST000221" WC="1" CONTENT="-760.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="3314" HEIGHT="46" WIDTH="1149" ID="PAG_858_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="155" VPOS="3314" HEIGHT="46" WIDTH="1149" ID="PAG_858_TL000044" STYLEREFS="TXT_T_8_I">
            <String HPOS="155" VPOS="3316" HEIGHT="36" WIDTH="59" ID="PAG_858_ST000222" WC="1" CONTENT="19." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_858_SP000179" HPOS="214" VPOS="3314" WIDTH="30" />
            <String HPOS="244" VPOS="3314" HEIGHT="37" WIDTH="127" ID="PAG_858_ST000223" WC="0.99" CONTENT="Andre" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_858_SP000180" HPOS="371" VPOS="3314" WIDTH="19" />
            <String HPOS="390" VPOS="3314" HEIGHT="46" WIDTH="344" ID="PAG_858_ST000224" WC="1" CONTENT="bevillingsforslag" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_858_SP000181" HPOS="734" VPOS="3343" WIDTH="34" />
            <String HPOS="768" VPOS="3343" HEIGHT="8" WIDTH="536" ID="PAG_858_ST000225" WC="1" CONTENT="......................................." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>